Minimum android

I have build my app in appgyver, as apps built over Appgyver only supports android 7 and above.

I need to enable android 5 and above to support my application.

Anyone from Appgyver pls help.
Thanks

You can use a Cordova WebView to embed a webversion of your app and build it out in android studio.